EZ_SetLcdNDigits(3)

NAME
EZ_SetLcdNDigits - set the size of an LCD widget

SYNOPSIS
#include <EZ.h>

void EZ_SetLcdNDigits(EZ_Widget *lcd, intn)

ARGUMENTS
lcd Specifies a LCD widget.

n Specifies a positive integer.

DESCRIPTION

EZ_SetLcdNDigits sets the size of an LCD widget.

SEE ALSO
EZ_SetLcdString(3), EZ_SetLcdInteger(3), EZ_SetLcdFontSize(3), EZ_SetLcdForeground(3), EZ_SetLcdBackground(3)